/*
 *   date: 2010 November
 *   name: /css/about.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 「まゆの会」について
----------------------------------------------------------- */

.tbl01{
  width:640px;
  margin:0 auto;
  border-collapse:collapse;
  }
.tbl01 th{
  font-weight:normal;
  text-align:left;
  vertical-align:top;
  padding:6px 6px 6px 15px;
  line-height:1.3;
  border-bottom:solid 1px #c2c4aa;
  }
.tbl01 td{
  padding:6px 8px;
  line-height:1.3;
  background:#fff;
  border-bottom:solid 1px #c2c4aa;
  }


.area01{
  width:270px;
  padding:0 25px;
  float:left;
  }
.area01 h4{
  padding:0 0 4px 10px;
  margin-bottom:5px;
  border-bottom:solid 1px #cac4aa;
  }
#common #alpha .area01 .comm_list01{
  padding:0 0 5px 12px;
  }
#common #alpha .area01 .comm_list01 li{
  width:230px;
  }

.area02{
  width:270px;
  padding:0 25px 25px 25px;
  text-align:center;
  float:left;
  }

.area05{
  width:610px;
  margin:0 auto;
  background:url(../img/area_05_bg.gif) repeat-y 0 0;
  }
.area05 .btm{
  width:580px;
  padding:0 15px 10px 15px;
  background:url(../img/area_05_btm.gif) no-repeat 0 100%;
  }
.area05 .pic01{
  width:344px;
  padding:7px 0 0 0;
  float:left;
  }
#common #alpha .comm_st01 .area05 .txt01{
  float:left;
  width:215px;
  padding:7px 0 0 15px;
  background:url(../img/comm_ico_left.gif) no-repeat 0 10px;
  }
.area05 h4{
  margin-bottom:6px;
  }
.area05 .pic01 img{
  padding-right:10px;
  }

.about_area01{
  width:330px;
  margin:20px 0 0 0;
  background:url(../aboutmayu/img/area_about_bg.gif) repeat-y;
  float:left;
  }
.about_area01 .top{
  width:330px;
  background:url(../aboutmayu/img/area_about_top.gif) no-repeat 0 0;
  }
.about_area01 .btm{
  width:318px;
  padding:6px 6px;
  background:url(../aboutmayu/img/area_about_btm.gif) no-repeat 0 100%;
  }
.about_area01 .btm .inner{
  width:318px;
  background:url(../aboutmayu/img/about_pic_08.jpg) no-repeat 100% 100%;
  }
.about_area01 .btm .inner img{
  float:left;
  margin:0 10px 0 0;
  }
#common #alpha .about_area01 .btm .inner p{
  padding:0;
  }
#common #alpha .about_area01 .btm .inner p:after{
  display:block;
  content:".";
  height:0;
  clear:both;
  visibility:hidden;
  }
#common #alpha .about_area01 .btm .inner p{
  zoom:1;
  }

.sttl_otasuke{
  padding:10px 0 0;
  margin-bottom:8px;
  font-size:116.7%;
  border-bottom:solid 1px #999;
}

